[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoStartDrag

DoStartDrag - start performing the drag

## Declaration

Source position: controls.pp line 1093

`protected procedure TControl.DoStartDrag(`
`var DragObject: TDragObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.